## ESourceConfigDialog ESourceConfigDialog |

## Functions

GtkWidget * | e_source_config_dialog_new ()
ESourceConfig * | e_source_config_dialog_get_config ()

## Description

## Functions

### e_source_config_dialog_new ()

    GtkWidget *
    e_source_config_dialog_new (ESourceConfig *config);

`e_source_config_dialog_new` is deprecated and should not be used in newly-written code.

### e_source_config_dialog_get_config ()

    ESourceConfig *
    e_source_config_dialog_get_config (ESourceConfigDialog *dialog);

`e_source_config_dialog_get_config` is deprecated and should not be used in newly-written code.

## Types and Values